@charset "utf-8";

/*--------------- reset ---------------*/
* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

*, *:before, *:after {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0 none;
	font-size: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;

	/* 在X5新内核Blink中，在排版页面的时候，会主动对字体进行放大，会检测页面中的主字体，当某一块字体在我们的判定规则中，认为字号较小，并且是页面中的主要字体，就会采取主动放大的操作。然而这不是我们想要的，可以采取给最大高度解决 */
	max-height: 100000px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
body {
	font-family: "Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","\5FAE\8F6F\96C5\9ED1",Arial,sans-serif;
	line-height: 1.5;
	color: #333;
	background-color: #fff;
	font-size: 0.24rem;
}
a {
	text-decoration: none;
}
/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
address, cite, dfn, em, var{font-style:normal;}
code, kbd, pre, samp, tt{font-family:"Consolas", "Courier New", Courier, monospace;}
em,strong{font-weight:bolder;}
i{font-style: normal;}
ul, ol, li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}

/*------------------------------------------*/
button,input,textarea {
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
    -webkit-user-modify:read-write-plaintext-only; //-webkit-user-modify有个副作用，就是输入法不再能够输入多个字符
}
input,select { -webkit-appearance:none; appearance: none; }
select::-ms-expand { display:none; }
input[type=radio]::-ms-check,
input[type=checkbox]::-ms-check { display:none; }
input[type=text]::-ms-clear,
input[type=tel]::-ms-clear,
input[type=number]::-ms-clear { display:none; }

a,img { -webkit-touch-callout: none }  
/*--------------- other ---------------*/
img{border:0 none;}
textarea{ resize: vertical; }
a, button{ cursor:pointer; }
input{border: 0;outline: none;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;line-height:0;clear:both;visibility:hidden;font-size:0;}
.clearfix { *zoom:1; }
.tc{text-align:center;}
.fle{float: left;}
.layout-center{ margin-left:auto; margin-right:auto; }
.no-ime{ ime-mode: disabled; }
.copyright{ font-size: 14px; font-family: "Arial";}
.img-responsive { width: 100%;}